# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Apr 19 23:03:16 UTC 2015
pkgname = yaz
pkgver = 5.7.2-3
pkgdesc = A toolkit supporting the development of Z39.50/SRW/SRU clients and servers
url = http://www.indexdata.dk/yaz
builddate = 1429484596
packager = Arch Linux ARM Build System <builder+xu1@archlinuxarm.org>
size = 3569664
arch = arm
license = BSD
depend = gnutls
depend = libxslt
depend = icu
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
